uuid: 9e31a119-0f31-42dd-b26b-958666dbd8a7
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment
id: comment.comment.subject
field_name: subject
entity_type: comment
bundle: comment
label: Subject
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
